package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ResCompose7788 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 7788 报文体
     */
    public Res7788 DATA;

    public ResCompose7788() {
    }

    public ResCompose7788(Res7788 res7788) {
        DATA = res7788;
    }
}
